#!/bin/sh
echo 'name: libmpd
version: 0.7.0
id: libmpd-0.7.0-ce1109e3b50baae144c6154fdbad4265

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2010, 2011
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Utils
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/libmpd-0.7.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/libmpd-0.7.0
              /usr/local/lib
hs-libraries: HSlibmpd-0.7.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/libmpd-0.7.0/html/libmpd.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/libmpd-0.7.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
